page-gerenciar-usuarios {

  #icon{
    font-size: 90px; 
    color: #FA8258;
  }

    //toolbar title
    .toolbar-title-md{
        padding: 0 12px;
        font-size: 2rem;
        font-weight: 500;
        color: #FA8258; 
    }
    //icone menu
    .bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default{

        color: #FA8258;
        background-color: transparent;
    }
  
    .ion-buttons:visited{
        color: #FA8258;
    }

    .action-sheets-basic-page {      
        title {
          color: #ED4248;
        }
        buttons {
          color: #508AE4;
        }
        role {
          color: #31D55F;
        }
        .action-sheet-cancel ion-icon,
        .action-sheet-destructive ion-icon {
          color: #757575;
        }
      }
}
